ul.navbar-nav {
  width: 100%;
  padding: 0 10px 0 0;
}

.menu-area {
  background: #b60002
}

.dropdown-menu {
  padding: 0;
  margin: 0;
  border: 0 solid transition!important;
  border: 0 solid rgba(0,0,0,.15);
  border-radius: 0;
  -webkit-box-shadow: none!important;
  box-shadow: none!important
}

.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a , .navbar-expand-lg .navbar-nav .nav-link {
  color: white;
  padding: 8px 11px;
  display: block !important;
}

.mainmenu .active a,.mainmenu .active a:focus,.mainmenu .active a:hover,.mainmenu li a:hover,.mainmenu li a:focus ,.navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover {
  color: #ffffff;
  outline: 0;
  background: #8f8f8f;
}

/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a {
  background: #8f8f8f;
}

.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
  background: #b60002;
}

.mainmenu .collapse ul ul ul > li:hover > a {
  background: #820406;
}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
  background: #8f8f8f;
}

.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
  background: #8f8f8f;
}

.mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
  background: #8f8f8f
}

.mainmenu .collapse ul ul li a, .mainmenu .collapse ul ul.dropdown-menu li a {
  color: white;
  padding: 9px;
}

.mainmenu .collapse ul ul ul li a, .mainmenu .collapse ul ul ul.dropdown-menu li a {
  color: white;
  padding: 9px;
}

.mainmenu .collapse ul ul ul ul li a, .mainmenu .collapse ul ul ul ul.dropdown-menu li a {
  color: white;
  padding: 9px;
}

.mainmenu .collapse ul ul li a::after {
  border-right: .4em solid;
  border-top: .3em solid transparent;
  border-left: 0;
  border-bottom: .3em solid transparent;
}

.mainmenu {
  background: none;
  border: 0 solid;
  margin: 0;
  padding: 0;
  /* min-height:20px; */
  width: 100%;
}

header .form-inline {
  float: left;
  display: inline-flex;
  flex-wrap: nowrap;
}

.dropdown-menu {
  left: unset;
  right: 0;
  float: right;
  font-size: inherit;
  text-align: right;
}

.form-inline input {
  border-radius: 0 4px 4px 0;
  font-size: .7rem;
  /* width: 142px !important; */
  height: 30px;
  padding: 4px;
}

.form-inline button {
  color: #d2d2d2;
  background: #8f8f8f;
  border-radius: 4px 0 0 4px;
  padding: 5px 10px 2px;
  font-size: 14px;
}

header .container {
  padding: 0 4px 0 5px;
}

@media only screen and (min-width: 992px) {
  .mainmenu .collapse ul li:hover> ul {
      display: block;
      border-top: 2px #a3a3a3 solid;
  }

  .mainmenu .collapse ul ul {
      position: absolute;
      top: 100%;
      right: 0;
      min-width: 200px;
      display: none;
  }

  /*******/
  .mainmenu .collapse ul ul li {
      position: relative;
      border-bottom: 1px #a3a3a3 solid;
  }

  .mainmenu .collapse ul ul li:hover> ul {
      display: block
  }

  .mainmenu .collapse ul ul ul {
      position: absolute;
      top: 0;
      right: 100%;
      min-width: 200px;
      display: none
  }

  /*******/
  .mainmenu .collapse ul ul ul li {
      position: relative
  }

  .mainmenu .collapse ul ul ul li:hover ul {
      display: block
  }

  .mainmenu .collapse ul ul ul ul {
      position: absolute;
      top: 0;
      right: -100%;
      min-width: 200px;
      display: none;
      z-index: 1
  }
}

@media only screen and (max-width: 991.98px) {
  body header nav .navbar-nav{
    background: #c70002;
  }
  .mainmenu .collapse ul > li:hover > a {
    background: #a70305;
}
  .mainmenu .collapse ul > li ul li:hover > a {
    background: #820406;
}


  .mainmenu ul.navbar-nav li a{
    border-bottom: 1px #969696 solid;
}

  .mainmenu ul.dropdown-menu li {
    border-bottom: 1px #ca1616 solid;
}
  .mainmenu ul.dropdown-menu ul.dropdown-menu li {
    border-bottom: 1px #d2d2d2 solid;
}
.mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
    background: #6b0002;
}


  .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
      padding: 16px 15px 16px 35px
  }

  .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
      padding: 16px 15px 16px 45px
  }
}

@media only screen and (max-width: 992px) {
  .navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid,.navbar-expand-xl>.container-lg,.navbar-expand-xl>.container-md,.navbar-expand-xl>.container-sm,.navbar-expand-xl>.container-xl {
      padding-right:0;
      padding-left: 0
  }

  .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
      padding: 9px;
  }

  .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
      padding: 16px 15px 16px 45px
  }
}

.dropdown-toggle::after {
  margin-right: 0.55em;
  margin-left: 0;
  float: left;
  margin-top: 8px;
}

body header nav .navbar-toggler {
  color: white !important;
  border-color: white !important;
  padding: 0 2px;
  margin: 6px 0;
}

body header nav .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

body header nav .navbar-nav {
  padding: 0;
}

body header nav .navbar-nav .nav-item {
  position: relative;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  msie-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

body header nav .navbar-nav .nav-item .nav-link {
  padding: 15px 20px 20px;
  font-size: 1rem;
  border-width: 0;
}

body header nav .navbar-nav .nav-item .nav-link:hover {
  color: #28457b;
}

body header nav .navbar-nav .nav-item:hover::after, body header nav .navbar-nav .nav-item.active::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #b60002;
}

.bg-one {
  background: #B60002;
}

.bg-two {
  background: #004798;
}

.bg-three {
  background: #E8E8E8;
}

.bg-five {
  background: #F2F2F2;
}

.bg-four {
  background: #333333;
}

.row-menu {
  margin-top: 58px;
}

@font-face {
  font-family: 'Arial';
  src: url('../fonts/Arial.eot');
  src: url('../fonts/Arial.eot?#iefix') format("embedded-opentype"), url('../fonts/Arial.woff2') format('woff2'), url('../fonts/Arial.woff') format('woff'), url('../fonts/Arial.ttf') format('truetype'), url('../fonts/Arial.otf') format('opentype'), url('../fonts/Arial.svg#Arial') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BMitra';
  src: url('../fonts/BMitra.eot');
  src: url('../fonts/BMitra.eot?#iefix') format("embedded-opentype"), url('../fonts/BMitra.woff2') format('woff2'), url('../fonts/BMitra.woff') format('woff'), url('../fonts/BMitra.ttf') format('truetype'), url('../fonts/BMitra.otf') format('opentype'), url('../fonts/BMitra.svg#BMitra') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'jalal';
  src: url('../fonts/jalal.eot');
  src: url('../fonts/jalal.eot?#iefix') format("embedded-opentype"), url('../fonts/jalal.woff2') format('woff2'), url('../fonts/jalal.woff') format('woff'), url('../fonts/jalal.ttf') format('truetype'), url('../fonts/jalal.otf') format('opentype'), url('../fonts/jalal.svg#jalal') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'nassim';
  src: url('../fonts/nassim.eot');
  src: url('../fonts/nassim.eot?#iefix') format("embedded-opentype"), url('../fonts/nassim.woff2') format('woff2'), url('../fonts/nassim.woff') format('woff'), url('../fonts/nassim.ttf') format('truetype'), url('../fonts/nassim.otf') format('opentype'), url('../fonts/nassim.svg#nassim') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'IRANSansWeb';
  src: url('../fonts/IRANSansWeb.eot');
  src: url('../fonts/IRANSansWeb.eot?#iefix') format("embedded-opentype"), url('../fonts/IRANSansWeb.woff2') format('woff2'), url('../fonts/IRANSansWeb.woff') format('woff'), url('../fonts/IRANSansWeb.ttf') format('truetype'), url('../fonts/IRANSansWeb.otf') format('opentype'), url('../fonts/IRANSansWeb.svg#IRANSansWeb') format('svg');
  font-weight: normal;
  font-style: normal;
}

.dir-ltr {
  direction: ltr;
}

img {
  object-fit: cover;
}

a:hover {
  text-decoration: none;
  color: #9f0003;
}

*:focus, a:focus, input:focus, input:focus .btn.focus, .btn:focus {
  outline: 0 !important;
  box-shadow: 0 0 0 0 transparent !important;
}

.transition {
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  msie-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

body {
  line-height: 1.3rem;
  font-size: .8rem;
  font-family: IRANSansWeb, nassim, Helvetica, 'sans-serif';
  direction: rtl;
  text-align: right;
  color: #000;
}

p {
  line-height: 1.5rem;
}

body img {
  border-width: 0;
  object-fit: cover;
  max-width: 100%;
}
.div-day-pic a img {
    max-height: 150px;
    width: 100%;
}
.header {
  background: url(./../../images/header.png) no-repeat center top;
  background-size: 100% 100px;
  padding-top: 100px;
}

.tab-content {
  margin: 1% auto;
}

.ads, .col-left, .col-right-big {
  margin-top: 7px;
}

.ads {
  padding: 5px;
}

.ads a {
  display: block;
  width: 100%;
}

.ads a:last-child {
  margin-bottom: 0 !important;
}

.ads a img {
  width: 100%;
  object-fit: cover;
  max-height: 220px;
  overflow: hidden;
}

.text-news-t {
  width: calc(100% - 15px);
  font-size: 13px;
}

.text-news-t a i {
  margin-left: 6px;
  font-size: 6px;
}

.related-news ul li a i {
  margin-left: 2px;
  font-size: 6px;
}

.text-news-t a {
  color: #666666;
  display: flex;
  flex-wrap: nowrap;
  align-items: baseline;
  max-height: 40px;
  overflow: hidden;
}
.text-news-t:nth-child(2n+1) a {
  color: #9f0003;
}
.div-must-view .text-news-t a {
  color: #000000;
}
.text-news-t a:hover {
  color: black;
}
.div-must-view .text-news-t a:hover {
  color: #9f0003;
}
.title-news {
  border-top-left-radius: 26px;
  font: 1.3em/2em jalal;
  display: flex;
  border-bottom: 4px #b60002 solid;
  align-items: flex-end;
  flex-wrap: nowrap;
}

.div-img-title {
  background: #b60002;
  width: 42px;
  text-align: center;
  padding: 2px 0;
  border-radius: 10px 10px 0px 0px;
  margin-left: 6px;
}

.col-right-big .div-img-title {
  margin-right: 7px;
  margin-left: 0px;
}

.col-right-big .title-news {
  flex-direction: row-reverse;
  justify-content: space-between;
}

.div-border {
  border: 1px #004798 solid;
  border-top: 0;
  border-radius: 0 0 6px 6px;
}

.div-small-det {
  border-bottom: 6px white solid;
  border-radius: .25rem .25rem 0 0;
}

.div-border-m {
  border: 1px #004798 solid;
  border-radius: 6px;
}

.p-col {
  padding-right: 5px;
  padding-left: 5px;
}

.div-must-view, .div-last-news, .div-intro-books, .div-note-articles, .div-memory {
  margin-top: 7px;
}

.row-memory-img-text {
  width: 100%;
  display: inline-flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  margin: 1px 0 4px;
  padding: 2px 0 7px;
  border-bottom: 1px solid #dee2e6;
  font-family: IRANSansWeb;
}

.div-right-r .row-memory-img-text {
  flex-direction: row-reverse;
}

.row-memory-img-text:last-child, .div-note-articles:last-child {
  margin-bottom: 1px;
  border-width: 0;
  padding: 1px 0 0;
}

.div-memory-img a {
  display: block;
}

.div-memory-img a {
  width: 60px;
  height: 60px;
  overflow: hidden;
}

.div-memory-img a img {
  width: 60px;
  height: 60px;
  overflow: hidden;
  object-fit: cover;
}

.div-memory-text a {
  color: black;
  font-size: .93em;
  max-height: 39px;
  overflow: hidden;
  display: inline-block;
}

.div-memory-text a:hover {
  color: #b60002;
}

.div-more {
  width: 100%;
  padding-top: 6px;
  padding-bottom: 2px;
  font-weight: bold;
}

.div-note-articles .div-more, .div-memory .div-more {
  text-align: center;
}

.div-more a {
  color: black;
}

.div-more a:hover {
  color: #b60002;
}

.div-memory-text {
  margin-left: 5px;
  text-align: center;
  width: 100%;
}

.div-right-r .div-memory-text {
  margin-right: 5px;
  margin-left: 0;
  text-align: center;
  width: 100%;
}

.div-memory .div-more, .div-note-articles .div-more {
  padding-top: 2px;
  padding-bottom: 2px;
}

.div-img-text-a {
  display: flex;
  flex-flow: row nowrap;
}

.row-news-m:after {
  content: "";
  position: absolute;
  width: 90%;
  height: 1px;
  background: #dee2e6;
  right: 5%;
}

.row-news-m:last-child:after {
  display: none;
}

.div-link-m a {
  display: block;
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin-left: 7px;
  border-radius: .25rem;
}

.div-link-m a img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
}

.short-desc-m {
  font-size: 1.2em;
  line-height: 1.7em;
  text-align: justify;
  width: calc(100% - 107px);
}

.short-desc-m a {
  display: block;
  color: black;
  max-height: 102px;
  overflow: hidden;
}

.short-title-m a {
  color: #004798;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.9rem;
  max-height: 58px;
  overflow: hidden;
  display: inline-block;
}

.short-desc-m a:hover, .short-title-m a:hover {
  color: #9f0003;
}

.short-title-m, .title-m {
  text-align: center;
}

.title-m h3 {
  margin: 0;
  line-height: inherit;
}

.title-m h3 a {
  color: #aaa;
  font-size: 11px;
  height: 13px;
  display: inline-block;
  overflow: hidden;
  line-height: 15px;
}

.div3 {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}

.col-div3 {
  margin: 0 4px 7px;
}

.owl-carousel .item {
  margin: 0 4px 7px;
  direction: rtl;
}

.owl-carousel4 .item {
  margin: 0;
  position: relative;
}

.div-img3 {
  width: 100%;
  /* height: 100px; */
  /* overflow: hidden; */
  border-bottom: 1px #004798 solid;
}

.div-img3 a img {
  width: 100%;
  height: 100px;
}

.div-link3 h3 {
  margin: unset;
  font-weight: bold;
  line-height: 1.5rem;
  max-height: 54px;
  min-height: 54px;
  overflow: hidden;
}

.div-link3 h3 a {
  color: #004798;
  font-size: .55em;
}

.div-memory-name {
  font-size: .8em;
  line-height: 1rem;
  max-height: 32px;
  overflow: hidden;
  color: #800000;
}

.div-sn-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  font-size: .7rem;
}
.padding-gray-bg {
  /*
  height: 58px;
  padding-top: 19px !important;
  */
}
.div-sn-links a {
  display: inline-block;
  /*width: 42px;
  height: 42px;*/
  overflow: hidden;
  width: 20px;
  height: 20px;
}

.div-sn-links a img {
  /*width: 40px;
  height: 40px;*/
  width: 18px;
  height: 18px;
  overflow: hidden;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  msie-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.div-sn-links a img:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

.page-item .page-link {
  color: #b60002;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #b60002;
  border-color: #b60002;
}

.owl-carousel1 {
  max-height: 332px;
  overflow-y: hidden !important;
}

.owl-carousel2 {
  max-height: 237px;
  overflow-y: hidden !important;
}

.owl-prev, .owl-next {
  position: absolute;
  margin-top: -25px !important;
  top: 50%;
  padding: 0;
  font-size: 22px !important;
  width: 30px;
  height: 30px;
  overflow: hidden;
  border-radius: 100% !important;
  line-height: 5px;
}

.owl-prev {
  left: 4px;
  padding: 1px 2px 0 0px;
}

.owl-next {
  right: 4px !important;
  padding: 1px 0 0 3px;
}

.owl-theme .owl-nav [class*='owl-'] {
  color: #dee2e6;
  width: 36px;
  height: 36px;
  border-radius: 100% !important;
  line-height: 34px;
  text-align: center;
  padding: 4px;
}

.owl-carousel .owl-nav.disabled {
  display: block !important;
}

.owl-theme .owl-nav [class*='owl-']:hover {
  background: #b60002;
  box-shadow: 0px 0px 5px #b60002;
  -webkit-transition: 0.2s ease-out;
  -moz-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  msie-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  color: white;
}

.div-img-ssh {
  width: 60%;
}

.owl-carousel1 .item {
  display: flex;
}

.div-text-ssh {
  direction: rtl;
  width: 40%;
  max-height: 282px;
  overflow: hidden;
}

.div-text-ssh a {
  color: inherit;
}

.div-text-ssh h3 {
  margin: unset;
  max-height: 90px;
  overflow: hidden;
}

.div-text-ssh h4 {
  margin: unset;
  max-height: 117px;
  overflow: hidden;
}

.div-text-ssh a:hover {
  color: #b60002;
}

.div-rt-ssh a {
  font-size: 11px;
  color: #aaa;
  display: inline-block;
  width: 100%;
  height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.div-title-ssh {
  color: #004798;
}

.div-title-ssh h3 a {
  font-size: 1.1rem;
  font-weight: bold;
  display: inline-block;
  line-height: 1.9rem;
}

.div-short-ssh h4 a {
  font-size: .8rem;
  line-height: 1.3rem;
  display: inline-block;
  text-align: justify;
}

.div-img-ow3 a img {
  width: 100%;
}
.owl-carousel1 img {
    height: 270px;
    width: 100%;
}
.row-div12 .owl-carousel3 img {height: 230px;}
.div-intro-books .owl-carousel4 img{height: 190px;}
.div-text-ow4 {
  bottom: 0;
  width: 100%;
  color: white;
  background: #000000a6;
}

.video-head {
  border-top: 4px #ED2024 solid;
}

.video-head a {
  color: white;
}

.video-head a:hover {
  color: #333333;
}

.video-head span {
  background: #ED2024;
  color: white;
  display: inline-block;
  padding: 5px 15px 9px;
  border-radius: 0 0 6px 6px;
  font-size: 1rem;
}

.row-video {
  margin-bottom: -8px;
}

#footer {
  margin-top: 8px;
}

footer ul, .row-video ul {
  padding: unset;
  margin: unset;
}
.div-img-video img {
    width: 100%;
    height: 130px;
    overflow: hidden;
}

.div-img-video i {
  right: 0;
  left: 0;
  margin-right: auto;
  margin-left: auto;
  top: calc(50% - 16px);
  font-size: 2rem;
  color: #ffffff99;
}

.nav-pills .nav-link {
  background: #424242;
  padding: .5rem;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background: #ed2024;
}

.row-video .nav-pills .nav-link.active p {
  color: white;
}

.row-video ul.nav.nav-pills li {
  display: inline-block;
  width: 48%;
  margin: 1%;
}

.row-video ul.nav.nav-pills li a p {
  font-weight: bold;
  width: 100%;
  margin: 8px 0 0;
  height: 44px;
  overflow: hidden;
  color: #9d9d9d;
}

.div-title-video {
  color: #ed2024;
  font-size: 1rem;
  line-height: 2rem;
}

.div-col-menu-footer {
  padding: 0 7px;
}

.title-menu-footer {
  font-size: 1.2rem;
  font-weight: bold;
  color: #b60002;
  border-bottom: 3px #b60002 solid;
}

.div-col-menu-footer a {
  font-weight: 100;
}

.div-col-menu-footer ul {
  color: #004798;
  padding: 0;
}

.title-g {
  color: #0000FF;
  font-size: 1.1rem;
}

.h1-contact {
  color: #ED2024;
  font-size: 1rem;
  line-height: 1.6rem;
  margin-bottom: 18px;
}

.div-col-menu-footer ul li, .div-col-menu-footer a {
  list-style-type: none;
  margin-top: 6px;
}

.div-col-menu-footer ul li a, .div-col-menu-footer a {
  color: #000000;
  display: block;
}

.div-col-menu-footer ul li a i, .div-col-menu-footer a i {
  margin-left: 3px;
  font-size: 5px;
}

.div-height-footer .div-border {
  height: 270px;
  overflow-y: hidden;
}

.div-height-cat-links {
  margin-top: 0;
}

.div-height-footer .div-border {
  height: 278px;
  overflow-y: hidden;
}

.slimscroll2 i {
  color: #ED2024;
}

.links-title-news {
  color: white;
}

.div-height-cat-links:nth-child(2n) .bg-links {
  background: #dcdcdc;
}

.title-cat {
  max-height: 48px;
  overflow: hidden;
}

.row-cat:last-child .title-cat, .row-cat:last-child .title-cat {
  margin-bottom: .5rem !important;
}

.row-archive {
  border-bottom: 1px black dashed;
}

.row-archive:last-child {
  border-width: 0;
}

.title-cat a, .title-archive a {
  color: #B60002;
  display: inline-block;
  line-height: 1.6rem;
}

.title-archive a {
  color: #004798;
}

.title-cat a i {
  font-size: .1rem;
  color: #ED2024;
}

.desc-news img {
  max-width: 100%;
  max-height: 600px;
  margin: 0 auto 1rem;
  border-radius: .70rem;
}

.related-news {
  border: 1px solid #d0d0d0;
}

.reporter-num {
  color: gray;
}

.tag-news i {
  color: #b60002;
  vertical-align: middle;
}

.tag-news a {
  color: #b60002;
  display: inline-block;
  margin: 0 12px;
}

.tag-news a:hover {
  color: #004798;
}

.ads-details {
  padding-top: 0 !important;
}

.ads-details a img {
  width: 100%;
  max-height: 160px;
  overflow: hidden;
}

.related-news ul {
  padding: 0;
  list-style-type: none;
  margin: unset;
  color: gray;
}

.related-news ul b {
  color: #ed2024;
}

.related-news ul li {
  margin: 8px 3px;
  max-height: 40px;
  overflow: hidden;
}

.related-news ul li a {
  color: black;
  display: inline-block;
}

.related-news ul li a:hover {
  color: #b60002;
}

.title-cat a:hover, .title-archive a:hover {
  color: #004798;
}

.div-details-right-col {
  border-top: 1px solid #ED2024;
  border-right: 6px solid #ED2024;
  font-size: .7rem;
}

.div-details-right-col i {
  font-size: 1rem;
  color: #A0A0A0;
  vertical-align: middle;
  margin-left: 4px;
}

.div-details-right-col-share {
  flex-wrap: wrap;
  justify-content: space-around;
}

.div-details-right-col-share a {
  margin: 4px 0;
  width: 30px;
  height: 30px;
  line-height: 31px;
}

.div-details-right-col-share a i {
  color: white;
  margin: unset;
}

.div-details-right-col-share a:hover {
  opacity: .7;
  -khtml-opacity: .7;
  filter: alpha(opacity=70);
  -moz-opacity: .7;
}

.div-details-right-col a img {
  width: 30px;
  height: 30px;
  overflow: hidden;
}

.div-ticker ul {
  list-style-type: none;
  padding: unset;
  margin: unset;
}

.ticker {
  height: 20px;
  overflow: hidden;
  width: 100%;
  padding-right: 14px;
}
.ticker_a{color: black;}
.ticker_a:hover{color: #ED2024;}
.div-ticker i {
  color: #ED2024;
  position: absolute;
  /*top: 24px;*/
  top: 12px;
}

.title-m-det h3 {
  color: #aaa;
  font-size: 11px;
  text-align: center;
  margin-top: 10px;
}

.short-title-m-det h1 {
  color: #9f0003;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.9rem;
  text-align: center;
}

.details .div-link-m, #the-article .div-link-m {
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin-left: 7px;
  border-radius: .25rem;
}

.details .div-link-m img, #the-article .div-link-m img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.details em {
  color: #B60002;
}

.details .short-desc-m h2, #the-article .short-desc-m h2 {
  font-size: 1rem;
  line-height: 1.7em;
  margin: unset;
  font-weight: bold;
}

.some-news {
  flex-wrap: wrap;
  justify-content: space-between;
}

.div-s-news {
  width: 32.5%;
  margin-bottom: 8px;
}

.div-s-news a img {
  width: 100%;
  height: 80px;
  overflow: hidden;
}

.div-s-news a h5 {
  font-size: .75rem;
  line-height: 1.2rem;
  margin: 9px 0;
  text-align: center;
  color: #0000EE;
  max-height: 58px;
  overflow: hidden;
}

.div-s-news a h5:hover {
  color: #b60002;
}

#the-article {
  text-align: right;
  direction: rtl;
}

.post-print {
  cursor: pointer;
}

.esh a {
  color: white !important;
  width: 30px;
  height: 30px;
  display: inline-block;
  font-size: 18px;
  padding-top: 4px;
  margin: 5px 4px 0;
  vertical-align: top;
  border-radius: 2px;
}

.esh a:hover {
  box-shadow: 1px 1px 2px #323232;
}

.envelope_bg {
  background: #CBCBCB;
}

.facebook_bg {
  background: #426A96;
}

.google-plus_bg {
  background: #CE3C35;
}

.twitter_bg {
  background: #2BA8DB;
}

.linkedin_bg {
  background: #0476B4;
}

.telegram_bg {
  background: #28A9D6;
}

.div_comments {
  border: 1px #d4d4d4 solid;
  border-radius: 2px;
  margin: 0px 0 8px;
  overflow: auto;
  border-radius: .75rem .75rem 0 0;
}

.div_comments2 {
  margin: 8px 11px 8px 6px;
}

.like-date {
  background: #EDEDED;
  width: 100%;
  overflow: auto;
  color: #7D765B;
  padding-top: 5px;
  font-size: 12px;
}

.div_comments2 .like-date {
  background: #F1EDED;
}

.txt_comments {
  width: 100%;
  padding: 0px 8px;
  margin: 13px 0;
  float: left;
  font-size: .75rem;
  line-height: 1.4rem;
}
.div-new-comments {
  border-top: 6px white solid;
}

.title-new-comments {
  border-top: 2px #ed2024 solid;
}
.div-new-comments{
  background: white;
  border-radius: 0 0 .25rem .25rem;
}
.comment-form .d-flex{
  justify-content: space-between;
}
.comment-form input, .comment-form textarea {
  border-radius: .25rem;
  border: 1px #d4d4d4 solid;
  padding: 2px 6px 0px;
  line-height: 22px;
  margin-bottom: .5rem;
  max-width: 100%;
}
.comment-form .submit {
    background: #AAAAAA;
    color: white;
    border: 1px transparent solid;
    border-radius: .25rem;
    height: 25px;
    font-size: 12px;
    line-height: 9px;
}
.comment-form .submit:hover {
    background: #ed2024;
}
img.captcha {
  width: auto;
  object-fit: unset;
  height: 25px;
  margin: 0 6px;
}
.comment-form textarea{
  width: 100%;
  height: 120px;
  margin-bottom: 0;
}
.qu-name {
  padding: 3px 0px 3px 7px;
  font-size: 11px;
  display: inline-block;
  vertical-align: top;
}

.author_date {
  float: right;
  padding: 0 0 0 5px;
  margin: 0px 8px 5px;
  border-radius: 4px;
}

.ip_flag {
  display: inline-block;
  vertical-align: top;
  margin: 4px 0;
  border-right: 1px #d4d4d4 solid;
  border-left: 1px #d4d4d4 solid;
  padding: 0 10px;
}

.like_dislike {
  float: right;
  margin: 3px 0;
  text-align: center;
}

.like_dislike .yes, .like_dislike .no {
  vertical-align: top;
  display: inline-block;
  background: white;
  border: 1px #d4d4d4 solid;
  border-radius: 4px;
  margin: 0 3px;
  /* width: 80px; */
  padding: 0;
  height: 18px;
  line-height: 18px;
}

.like_dislike .yes span, .yes_s {
  color: #116DD6;
  width: 100%;
  display: inline-block;
  text-align: left;
  padding-left: 4px;
}

.like_dislike .no span, .no_s {
  display: inline-block;
  color: #E30303;
  width: 100%;
  height: 18px;
  padding-right: 5px;
}

.like_dislike .no span i {
  float: left;
  margin: -1px 4px 0 0;
}

.like_dislike .yes span i {
  float: right;
}

.like_dislike .yes span:hover {
  color: #189b35;
}

.like_dislike .no span:hover {
  color: red;
}

.qu-date {
  display: inline-block;
  float: left;
  padding: 3px 7px 3px 0;
  font-size: 11px;
  vertical-align: top;
}

.like_dislike i {
  font-size: 18px;
  padding-top: 0;
  margin: -1px 0 0 4px;
}

.like_dislike .fa-reply {
  color: #4625f3;
  font-size: 15px;
}

.like_dislike a {
  vertical-align: top;
  line-height: 24px;
}

.row_ans {
  float: left;
  margin: 0px 8px 3px;
}

.btn_ans {
  border-radius: 3px;
  color: white !important;
  padding: 1px 8px 3px;
  background: #FF8C1D;
  background-image: linear-gradient(#FFC853, #FF871A);
  float: left;
}

.btn_ans:hover {
  background: #FFC853;
  background-image: linear-gradient(#FF871A, #FFC853);
  color: white !important;
  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  -o-transition: .2s ease-out;
  msie-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

@media (min-width: 768px) {
  .container {
      max-width: 90%;
  }
}
@media(min-width: 1200px) {
.div-video-footer video {
    height: 369px;
    max-height: 100vh;
}
}

@media(max-width: 1199px) {
  .div-text-ssh h4 {
      max-height: 61px;
  }
}

@media(max-width: 1100px) {
  .short-title-m a {
      font-size: 1rem;
  }

  .details .short-desc-m h2, #the-article .short-desc-m h2 {
      font-size: .9em;
  }

  .short-desc-m a {
    max-height: 93px;
    line-height: 1.5rem;
  }

  .short-title-m {
      padding-top: 8px !important;
  }

  .div-img-text-a {
      padding-bottom: 8px !important;
  }
}

@media(max-width: 1100px) and (min-width: 768px) {
  .owl-carousel2 {
      max-height: 270px;
  }
}

@media(max-width: 1050px) {
  .div-text-ssh h3 {
      max-height: 83px;
  }

  .div-title-ssh h3 a {
      font-size: 1rem;
      line-height: 1.8rem;
  }
}

@media (max-width: 991px) {
  .owl-carousel1 img {
    height: 223px;
}
  .div-intro-books .owl-carousel4 img {
    height: 130px;
}
  .div-img-video img {
    height: 90px;
}
  .div-height-footer {
      margin: 10px auto !important;
  }
}

@media(max-width: 950px) and (min-width: 860px) {
  .div-text-ssh h4 {
      max-height: 80px;
  }
}

@media (max-width: 950px) {
  .div-sn-links a {
      margin: 4px;
  }

  .column3 {
      width: 100%;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
  }

  .column1 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%;
  }

  .ads {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 8px;
  }

  .column3 .ads a {
      width: 130px;
      margin: 4px 4px 0;
  }
}

@media(max-width: 900px) {
  .div-title-video {
      font-size: .9rem;
      line-height: 1.8rem;
  }

  .row-video ul.nav.nav-pills li a p {
      font-size: .7rem;
      line-height: 1.4rem;
      margin-top: 2px;
  }
}

@media(max-width: 900px) and (min-width: 768px) {
  .text-news-t {
      font-size: 12px;
  }

  .text-news-t a i {
      margin-left: 5px;
      font-size: 5px;
  }
}

@media(max-width: 860px) and (min-width: 768px) {
  .div-col-menu-footer {
      font-size: .7rem;
  }
}

@media (max-width: 767px) and (min-width: 640px) {
  .div-text-ssh h4 {
      max-height: 77px;
  }
}

@media (max-width: 639px) {
  .div-img-video img {
    height: 80px;
}
  .div-text-ssh h3 {
      max-height: 111px;
  }

  .div-short-ssh {
      display: none;
  }
}

@media (max-width: 767px) and (min-width: 576px) {
  .container {
      max-width: 90%;
  }
}

@media (max-width: 767px) {
  .div-img3 a img {
  height: 118px;
}
  .row-div12 .owl-carousel3 img {height: 270px;}
  .div-intro-books .owl-carousel4 img {
    height: 205px;
}
  .div-video-footer video {
    margin-top: 6px;
    max-height: 96vh;
}
  .row-video ul {
      flex-wrap: nowrap;
      justify-content: space-between;
  }

  .row-video ul.nav.nav-pills li {
      width: 24%;
      margin: unset;
  }

  .nav-pills .nav-link {
      padding: 3px;
  }

  .div-img-video i {
      font-size: 1rem;
      top: calc(50% - 8px);
  }

  .div-link3 h3 {
      font-size: 1.6rem;
  }

  .div-height-footer {
      margin: 0 !important;
  }

  .title-news {
      font: 1.1em/2em jalal;
  }

  .short-desc-m a {
      max-height: 94px;
  }

  .details .short-desc-m h2, #the-article .short-desc-m h2 {
      font-size: .8em;
      line-height: 1.5rem;
  }

  .column1, .column2 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
      flex-wrap: wrap;
  }

  .column2 .col-md-12 {
      -ms-flex: 0 0 49%;
      flex: 0 0 49%;
      max-width: 49%;
      display: inline-block;
      vertical-align: top;
  }
}

@media (max-width: 767px) and (min-width: 500px) {
  .column1-1 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
  }

  .column1-2 {
      -ms-flex: 0 0 66.666667%;
      flex: 0 0 66.666667%;
      max-width: 66.666667%;
  }
}
@media (max-width: 620px) {
.row-div12 .owl-carousel3 img {height: 220px;}
}
@media (max-width: 575px) {
  .div-main {
      padding: 0 10px;
  }

  .div-height-footer {
      width: 50%;
  }

  .title-menu-footer {
      padding-right: 15px !important;
      padding-left: 15px !important;
      font-size: 1rem;
  }

  .div-col-menu-footer {
      max-width: 50%;
      padding: 0 15px 0 7.5px;
  }

  .div-col-menu-footer:nth-child(2n+1) {
      padding: 0 7.5px 0 15px;
  }
}

@media (max-width: 499px) and (min-width: 380px) {
  .div-height-cat-links {
      width: 50%;
  }
}

@media (max-width: 499px) {
  .div-img3 a img {
    height: 128px;
}
    .owl-carousel1 img {
    height: 180px;
}
  .row-div12 .owl-carousel3 img {
    height: 300px;
}
.div-intro-books .owl-carousel4 img {
    height: 150px;
}
  .div-img-video img {
    height: 64px;
}
  .div-title-video {
      font-size: .8rem;
      line-height: 1.5rem;
  }

  .row-video ul.nav.nav-pills li a p {
      font-size: .6rem;
      font-weight: 100;
  }

  .div-text-ssh h3 {
      max-height: 96px;
  }

  .div-title-ssh h3 a {
      font-size: .9rem;
      line-height: 1.5rem;
  }

  .row-div12 {
      flex-flow: column-reverse wrap;
  }
.row-div12-gray-bg{flex-flow: column wrap;}
  .column1 .div-sn-links {
      width: 100%;
  }

  .column1-1 {
      margin-top: 8px;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
  }

  .column1-1 .col-md-12 {
      -ms-flex: 0 0 49%;
      flex: 0 0 49%;
      max-width: 49%;
  }
}

@media (max-width: 410px) {
      .owl-carousel1 img {
     height: 240px;
}
  .owl-carousel1 .item {
      flex-flow: column nowrap;
  }

  .owl-carousel1 {
      max-height: 505px;
  }

  .div-img-ssh {
      width: 100%;
      position: relative;
  }

  .div-text-ssh {
      width: 100%;
  }

  .div-rt-ssh {
      margin: 0 !important;
      padding-top: 0 !important;
      height: 20px;
      overflow: hidden;
  }

  .div-text-ssh h3 {
      max-height: 26px;
  }
}

@media (max-width: 400px) {
  .div-img3 a img {
    height: 164px;
}
  .div-intro-books .owl-carousel4 img {
    height: 245px;
}
  .row-div12 .owl-carousel3 img {
    height: auto;
    max-height: 150px;
}
  .ticker {
      font-size: 11px;
  }

  .div-ticker i {
      top: 13px;
  }

  .row-video ul {
      display: inline-block;
      width: 100%;
  }

  .row-video ul.nav.nav-pills li {
      width: 48%;
      display: inline-flex;
      margin: 1% .5%;
  }

  .div-img-video {
      margin-left: 6px;
  }

  .div-img-video {
      display: none;
  }

  .row-video ul.nav.nav-pills li a p {
      height: 16px;
      line-height: 1rem;
      margin: 0;
  }

  .nav-pills .nav-link {
      display: inline-flex;
  }

  .div-img3 {
      height: 164px;
  }

  .column1 .col-md-12, .column2 .col-md-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
      display: block;
  }

  .div-right-r .row-memory-img-text {
      justify-content: flex-end;
  }

  .div-img-text-a {
      display: flex !Important;
  }
}

@media(max-width: 575px) and (min-width: 360px) {
  .text-news-t {
      font-size: 12px;
  }

  .text-news-t a i {
      margin-left: 5px;
      font-size: 5px;
  }
}

@media(max-width: 360px) {

  .div-intro-books .owl-carousel4 img {
    height: auto;
    max-height: 190px;
}
  .div-height-footer {
      width: 100%;
  }

  .div-height-footer .div-border {
      height: unset;
      overflow: unset;
  }
}

@media(max-width: 340px) {
  .div-s-news {
      width: 49%;
  }

  .details .div-img-text-a {
      flex-flow: wrap column;
  }

  .details .div-link-m, #the-article .div-link-m {
      margin: 0 auto 8px;
  }

  .details .short-desc-m {
      width: 100%;
  }

  .details .short-desc-m h2 {
      font-size: .8rem;
      text-align: justify;
  }

  .related-news, .reporter-num {
      font-size: .7rem;
  }

  .ads {
      justify-content: space-evenly;
  }

  .column3 .ads a {
      margin: unset;
  }
}

@media(max-width: 320px) and (min-width: 300px) {
  .column3 .ads a img {
      width: 96%;
  }
}

@media(max-width: 330px) {
        .owl-carousel1 img {
     height: auto;
     max-height: 180px;
}
  .copy-right {
      padding-top: 30px !important;
  }

  .div-link-m a, .div-link-m a img {
      width: 84px;
      height: 84px;
  }
  .short-desc-m{width: calc(100% - 91px);}
  .short-title-m a {
      font-size: .9rem;
      line-height: 1.5rem;
      max-height: 49px;
  }
}

@media(max-width: 320px) {
  .div-col-menu-footer, .div-col-menu-footer:nth-child(2n+1) {
      max-width: 100%;
      padding: 0 15px;
  }

  .div-col-menu-footer ul li {
      padding-right: 20px;
  }
}


@media(max-width: 285px) {
img.captcha {
  margin: 0 0 .5rem;
}
}
@media(max-width: 280px) {
  .div-img-text-a{flex-flow: column wrap;}
  .short-title-m a {
      font-size: .8rem;
      line-height: 1.3rem;
      max-height: 60px;
  }

  .div-link-m a, .div-link-m a img {
      width: 54px;
      height: 54px;
      margin: 0 auto 4px;
  }

  .short-desc-m {
      font-size: .9em;
      width: 100%;
  }

  .short-desc-m a {
      max-height: 54px;
  }

  .title-m h3 {
      line-height: .9rem;
  }
}

@media(max-width: 260px) {
  .div-s-news {
      width: 100%;
  }

  .div-s-news a img {
      height: 110px;
  }
}

@media(max-width: 230px) {
  .text-news-t {
      font-size: 12px;
  }

  .text-news-t a i {
      margin-left: 5px;
      font-size: 5px;
  }
}

@media(max-width: 1220px) {
  header .form-inline input {
      width: 142px !important;
      margin: 0 !important;
  }

  .form-inline button {
      padding: 5px 8px 2px;
  }

  .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 12px;
  }
}

@media(max-width: 1140px) {
  .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 11.2px;
      padding: 8px 8px;
  }
}

@media(max-width: 1020px) {
  header .form-inline input {
      width: 118px !important;
  }
}
